label: Buttons
status: ready

variants:
  - name: secondary
    context:
      category: alternate
      label: Secondary buttons
      classes: 'usa-button--secondary'

  - name: accent-cool
    context:
      category: alternate
      label: Accent cool buttons
      classes: 'usa-button--accent-cool'

  - name: base
    context:
      category: alternate
      label: Gray buttons
      classes: 'usa-button--base'

  - name: outline
    context:
      category: outline
      label: outline buttons
      classes: 'usa-button--outline'

  - name: outline-inverse
    context:
      category: outline-inverse
      label: outline inverse buttons
      classes: 'usa-button--outline usa-button--inverse'

  - name: big
    context:
      category: 'big'
      label: Big button
      classes: 'usa-button--big'
